<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class RahdariPointController extends Controller
{
    public function view()
    {
        /// [START] tollhouse_show_data_view
        if (Auth::user()->can('show-tollhouse') || Auth::user()->can('show-tollhouse-province')) {
            return view('rmto-preview.pages.rahdari-rmto');
        }
        /// [END] tollhouse_show_data_view

        abort(403);
    }
}
